#################################################
#
#  (C) 2012 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( ConfigureChecks.cmake )

set( TDECACHEGRIND_VERSION "0.4.6kde" )
configure_file( version.h.in version.h @ONLY )
configure_file( tdecachegrind.spec.in tdecachegrind.spec @ONLY )

add_subdirectory( tdecachegrind )
add_subdirectory( pics )
add_subdirectory( converters )
